﻿
/* Pink */
.arc-pink-50 {
    color: #FCEAEF !important;
}
.arc-pink-100 {
    color: #F8D6E0 !important;
}
.arc-pink-200 {
    color: #F2ADC1 !important;
}
.arc-pink-300 {
    color: #FB83A1 !important;
}
.arc-pink-400 {
    color: #E55A82 !important;
}
.arc-pink-500 {
    color: #FDE3163 !important;
}
.arc-pink-600 {
    color: #B92F5B !important;
}
.arc-pink-700 {
    color: #942D54 !important;
}
.arc-pink-800 {
    color: #6F2C4C !important;
}
.arc-pink-900 {
    color: #4A2A45 !important;
}


/* Purple */
.arc-purple-50 {
    color: #F1EAF6 !important;
}
.arc-purple-100 {
    color: #E2D5EE !important;
}
.arc-purple-300 {
    color: #A981CB !important;
}
.arc-purple-400 {
    color: #8C57B9 !important;
}
.arc-purple-500 {
    color: #6F2DA8 !important;
}
.arc-purple-600 {
    color: #602C93 !important;
}
.arc-purple-700 {
    color: #512B6D !important;
}
.arc-purple-800 {
    color: #30284D !important;
}
.arc-purple-900 {
    color: #342952 !important;
}


/* Blue */
.arc-blue-50 {
    color: #ECF0FC !important;
}
.arc-blue-100 {
    color: #D9E1F9 !important;
}
.arc-blue-200 {
    color: #B3C3F3 !important;
}
.arc-blue-300 {
    color: #8DA5ED !important;
}
.arc-blue-400 {
    color: #687E7 !important;
}
.arc-blue-500 {
    color: #4169E1 !important;
}
.arc-blue-600 {
    color: #3B5CC0 !important;
}
.arc-blue-700 {
    color: #364F9F !important;
}
.arc-blue-800 {
    color: #30427F !important;
}
.arc-blue-900 {
    color: #2B355E !important;
}

/* Turquoise */
.arc-turquoise-50 {
    color: #E5F3F3 !important;
}
.arc-turquoise-100 {
    color: #CCE8E8 !important;
}
.arc-turquoise-200 {
    color: #99D1D1 !important;
}
.arc-turquoise-300 {
    color: #66BABA !important;
}
.arc-turquoise-400 {
    color: #33A3A3 !important;
}
.arc-turquoise-500 {
    color: #008C8C !important;
}
.arc-turquoise-600 {
    color: #07787C !important;
}
.arc-turquoise-700 {
    color: #0F646C !important;
}
.arc-turquoise-800 {
    color: #16505D !important;
}
.arc-turquoise-900 {
    color: #1E3C4D !important;
}

/*Green*/

.arc-green-50 {
    color: #E5F6ED !important;
}
.arc-green-100 {
    color: #CCEDDC !important;
}
.arc-green-200 {
    color: #99DBB9 !important;
}
.arc-green-300 {
    color: #66C996 !important;
}
.arc-green-400 {
    color: #33B773 !important;
}
.arc-green-500 {
    color: #00A550 !important;
}
.arc-green-600 {
    color: #078C4C !important;
}
.arc-green-700 {
    color: #0F7348 !important;
}
.arc-green-800 {
    color: #165A45 !important;
}
.arc-green-900 {
    color: #1E4141 !important;
}

/*Yellow*/

.arc-yellow-50 {
    color: #FFF7E7 !important;
}
.arc-yellow-100 {
    color: #FFEFCF !important;
}
.arc-yellow-200 {
    color: #FEDE9E !important;
}
.arc-yellow-300 {
    color: #FECE6E !important;
}
.arc-yellow-400 {
    color: #FDBD3D !important;
}
.arc-yellow-500 {
    color: #FDAD0D !important;
}
.arc-yellow-600 {
    color: #D29217 !important;
}
.arc-yellow-700 {
    color: #A77820 !important;
}
.arc-yellow-800 {
    color: #7B5FD2A !important;
}
.arc-yellow-900 {
    color: #504333 !important;
}

/*Brown*/

.arc-brown-50 {
    color: #F4ECEB !important;
}
.arc-brown-100 {
    color: #EADAD7 !important;
}
.arc-brown-200 {
    color: #D5B5AE !important;
}
.arc-brown-300 {
    color: #BF8F86 !important;
}
.arc-brown-400 {
    color: #AA6A5D !important;
}
.arc-brown-500 {
    color: #954535 !important;
}
.arc-brown-600 {
    color: #7F3F37 !important;
}
.arc-brown-700 {
    color: #683938 !important;
}
.arc-brown-800 {
    color: #52343A !important;
}
.arc-brown-900 {
    color: #3B2E3B !important;
}


/*Orange*/
.arc-orange-50 {
    color: #FDEEE5 !important;
}
.arc-orange-100 {
    color: #FBDECC !important;
}
.arc-orange-200 {
    color: #F7BC99 !important;
}
.arc-orange-300 {
    color: #F49B66 !important;
}
.arc-orange-400 {
    color: #F07933 !important;
}
.arc-orange-500 {
    color: #EC5800 !important;
}
.arc-orange-600 {
    color: #C44E0C !important;
}
.arc-orange-700 {
    color: #9C4518 !important;
}
.arc-orange-800 {
    color: #753B25 !important;
}
.arc-orange-900 {
    color: #4D3231 !important;
}

/*Red*/

.arc-red-50 {
    color: #FBE7EA !important;
}
.arc-red-100 {
    color: #F7CED5 !important;
}
.arc-red-200 {
    color: #EE9EAC !important;
}
.arc-red-300 {
    color: #E66D82 !important;
}
.arc-red-400 {
    color: #DD3D59 !important;
}
.arc-red-500 {
    color: #D50C2F !important;
}
.arc-red-600 {
    color: #B21232 !important;
}
.arc-red-700 {
    color: #8F1735 !important;
}
.arc-red-800 {
    color: #6B1D37 !important;
}
.arc-red-900 {
    color: #48223A !important;
}




/*Grey*/
.arc-grey-100 {
    color: #FDFDFD !important;
}
.arc-grey-200 {
    color: #FBFBFB !important;
}
.arc-grey-300 {
    color: #F8F8A !important;
}
.arc-grey-400 {
    color: #F6F6F8 !important;
}
.arc-grey-500 {
    color: #F4F4F6 !important;
}
.arc-grey-600 {
    color: #E6E6E6 !important;
}
.arc-grey-700 {
    color: #CBCBD1 !important;
}
.arc-grey-800 {
    color: #A1A2AC !important;
}
.arc-grey-900 {
    color: #787A87 !important;
}
.arc-grey-1000 {
    color: #4E5162 !important;
}


/*Neutral*/

.arc-black-100{
    color:#D3D4D8 !important;
}
.arc-black-200 {
    color: #A8A9B1 !important;
}
.arc-black-300 {
    color: #7C7E8B !important;
}
.arc-black-400 {
    color: #515364 !important;
}
.arc-black-500 {
    color: #25283D !important;
}
.arc-white-500 {
    color: #FFFFFF !important;
}


arc-alpha-0.05
{
    opacity:5%!important;
}
arc-alpha-0.1 {
    opacity: 10% !important;
}
arc-alpha-0.2 {
    opacity: 20% !important;
}
arc-alpha-0.2 {
    opacity: 20% !important;
}
arc-alpha-0.4 {
    opacity: 40% !important;
}
arc-alpha-0.6 {
    opacity: 60% !important;
}
arc-alpha-0.8 {
    opacity: 80% !important;
}
arc-alpha-1 {
    opacity: 100% !important;
}
